Subject: New Reply Received - The gift voucher doesnt have pin
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 10:56:01 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  The gift voucher doesnt have pin   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
FYA</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: nida eqbal &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, 5 September 2022, 22:50<br>
<strong>To:</strong> Max &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#4830599] - The gift voucher doesnt have pin<br>

<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Thanks a lot but still I am unable to redeem as it says that it is applicable for store purchase and that too above 200Aed. I mean why so many conditions applied.</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">I have attached the picture for reference</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size: 11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 5, 2022 10:45:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4830599] - The gift voucher doesnt have pin</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Nida,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We request you to please simply use the voucher (958-3364-335M-AX-0-M6L2-1P32-396T) that you have received under the "Promo Code" section when checking out and you will be able to redeem it.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043379071192'>Screenshot_20220905-224830_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4830599